Subject: Re: Lancaster
From: "Steve Bamford" <[email-masked]>
To: "Franck Oudin" <[email-masked]>
Date: Wed, 22 Jan 2003 02:25:29 -0800

----- Original Message -----
From: "Franck Oudin" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, January 21, 2003 11:25 PM
Subject: Re: Lancaster

>
> Steve, here are the pictures of the P-38 J,wich is the Hasegawa kit ,i
used
> Gunze paints and Aeromaster decals,a PE set from Eduard,and some of the
> resin parts from Verlinden for the Cockpit.
> Even if there is some work to align properly the booms,the kit was a
> pleasure to built.
> The A/C represent a Fighter form the 20th Fighter group,based in England
in
> 1944 and flown by Lt Richard Loehurt.
>
> Please post it when you have a chance,all the best FRANCK.
>
> (See attached file: Cc9.jpg)(See attached file: Cc3.jpg)(See attached
file:
> Cc4.jpg)(See attached file: Cc5.jpg)(See attached file: Cc6.jpg)(See
> attached file: Cc7.jpg)(See attached file: Cc1.jpg)
>
>
> This communication is for use by the intended recipient and contains
> information that may be privileged, confidential or copyrighted under
> applicable law.  If you are not the intended recipient, you are hereby
> formally notified that any use, copying or distribution of this e-mail,
> in whole or in part, is strictly prohibited.  Please notify the sender
> by return e-mail and delete this e-mail from your system.  Unless
> explicitly and conspicuously designated as "E-Contract Intended",
> this e-mail does not constitute a contract offer, a contract amendment,
> or an acceptance of a contract offer.  This e-mail does not constitute
> a consent to the use of sender's contact information for direct marketing
> purposes or for transfers of data to third parties.
>
>  Francais Deutsch Italiano  Espanol  Portugues  Japanese  Chinese  Korean
>
>             http://www.DuPont.com/corp/email_disclaimer.html
>
>